#header.is-sticky { position: relative; top: auto; left: auto; right: auto; }

@media (min-width: 768px) { #tabs, .ui-tabs-nav, .module-tabs { -webkit-box-pack: center; justify-content: center; } }

#stickysub { position: relative; width: 100%; z-index: 999; transition: .3;  padding: 1rem 0; }

@media (min-width: 992px) { #stickysub { padding: 0; } }

#stickysub.is-sticky { position: fixed; top: 0; left: 0; box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); transform: translateZ(0); -webkit-transform: translateZ(0); }

#stickysub .ui-selectmenu-button { margin: 0 auto !important; text-align: left; }

@media (min-width: 768px) { #stickysub .ui-selectmenu-button { display: none; } #stickysub select { display: none; } }

#stickysub #stickysub-nav { display: none; text-align: center; margin: 0; }

@media (min-width: 768px) { #stickysub #stickysub-nav { display: block; } }

#stickysub #stickysub-nav li { display: inline-block; margin: 0; }

#stickysub #stickysub-nav li a { display: block; padding: 1rem 1.5rem; font-weight: 700; font-size: 1rem; }

#stickysub #stickysub-nav li.toplink { float: right; }

/*staff monklet*/
.m1-monklet-staff {

}

.m1-monklet-staff article {
	margin-bottom: 2rem;
	overflow: hidden;
}

.m1-monklet-staff article .image {
	margin-bottom: 1rem;
}

@media (min-width: 768px) {
	.m1-monklet-staff article .image {
		float: left;
		width: 160px;
		margin-bottom: 0;
	}
}

.m1-monklet-staff article .image img {
	display: block;
	width: 100%;
	height: auto;
}

.m1-monklet-staff article .info {

}

@media (min-width: 768px) {
	.m1-monklet-staff article .info {
		padding-left: 180px;
	}
}

.m1-monklet-staff article .info h5,
.m1-monklet-staff article .info h6,
.m1-monklet-staff article .info p {
	margin-bottom: .25rem;
}

.m1-monklet-staff article .info ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

.m1-monklet-staff article .info li {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0 .5rem 0 0;
	font-size: 1.25rem;
}

.m1-monklet-staff article .info li a {
	display: block;
}

/*featured event monklet*/
.m1-monklet-featured-event {

}

.m1-monklet-featured-event article {
	max-width: 300px;
	margin-bottom: 2rem;
}

.m1-monklet-featured-event article .image {
	margin-bottom: 1rem;
}

.m1-monklet-featured-event article .image img {
	display: block;
	width: 100%;
	height: auto;
}

.m1-monklet-featured-event article .info h5,
.m1-monklet-featured-event article .info h6,
.m1-monklet-featured-event article .info p {
	margin-bottom: .25rem;
}

/*sermon section monklet*/
.m1-monklet-section-sermon,
.m1-monklet-section-featured-resource {
	margin-top: 2rem;
}

.m1-monklet-section-featured-resource {
	margin-bottom: 3rem;
}

.m1-monklet-section-sermon .m1-monklet-row,
.m1-monklet-section-featured-resource .m1-monklet-row {
	width: 100%;
	position: relative;
	display: -webkit-box; 
	display: flex;
	flex-wrap: wrap;
}

.m1-monklet-section-sermon .m1-monklet-row .video,
.m1-monklet-section-featured-resource .m1-monklet-row .video {
	position: relative;
	width: 100%;
	margin-bottom: 1rem;
}

@media (min-width: 768px) {
	.m1-monklet-section-sermon .m1-monklet-row .video,
	.m1-monklet-section-featured-resource .m1-monklet-row .video {
		width: 49%;
		padding-right: 1%;
		margin: 0;
	}
}

.m1-monklet-section-sermon .info,
.m1-monklet-section-featured-resource .info {
	position: relative; 
	width: 100%;
}

@media (min-width: 768px) {
	.m1-monklet-section-sermon .info,
	.m1-monklet-section-featured-resource .info {
		width: 49%;
		padding-left: 1%;
	}
}

.m1-monklet-section-sermon .info ul,
.m1-monklet-section-featured-resource .info ul {
	list-style: none;
	margin: 1rem 0 0 0;
	padding: 0;
}

.m1-monklet-section-sermon .info ul li,
.m1-monklet-section-featured-resource .info ul li {
	list-style: none;
	margin: 0 .5rem 0 0;
	padding: 0;
	display: inline-block;
}

.m1-monklet-section-sermon .info ul li .fa,
.m1-monklet-section-featured-resource .info ul li .fa {
	margin: 0 .25rem 0 0;
}

/*

events section monklet
resources section monklet
volunteer section monklet
staff section monklet
*/
.m1-monklet-section-events,
.m1-monklet-section-resources,
.m1-monklet-section-volunteer,
.m1-monklet-section-staff {
	margin-top: 2rem;
}

.m1-monklet-section-events .m1-monklet-row,
.m1-monklet-section-resources .m1-monklet-row,
.m1-monklet-section-volunteer .m1-monklet-row,
.m1-monklet-section-staff .m1-monklet-row {
	width: 100%;
	position: relative;
	display: -webkit-box; 
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	justify-content: center; 
}

.m1-monklet-section-events .m1-monklet-row article,
.m1-monklet-section-resources .m1-monklet-row article,
.m1-monklet-section-volunteer .m1-monklet-row article,
.m1-monklet-section-staff .m1-monklet-row article {
	position: relative;
	width: 100%;
	margin-bottom: 1rem;
}

@media (min-width: 768px) {
	.m1-monklet-section-events .m1-monklet-row article,
	.m1-monklet-section-resources .m1-monklet-row article,
	.m1-monklet-section-volunteer .m1-monklet-row article,
	.m1-monklet-section-staff .m1-monklet-row article {
		width: 30.66666666666667%;
		margin-left: 4%;
	}
	.m1-monklet-section-events .m1-monklet-row article:nth-child(3n+1),
	.m1-monklet-section-resources .m1-monklet-row article:nth-child(3n+1),
	.m1-monklet-section-volunteer .m1-monklet-row article:nth-child(3n+1),
	.m1-monklet-section-staff .m1-monklet-row article:nth-child(3n+1) {
		margin-left: 0;
	}
}

.m1-monklet-section-events .image,
.m1-monklet-section-resources .image,
.m1-monklet-section-volunteer .image,
.m1-monklet-section-staff .image {
	margin-bottom: 1rem;
}

.m1-monklet-section-events .image img,
.m1-monklet-section-resources .image img,
.m1-monklet-section-volunteer .image img,
.m1-monklet-section-staff .image img {
	display: block;
	width: 100%;
	height: auto;
}

.m1-monklet-section-events .info,
.m1-monklet-section-resources .info,
.m1-monklet-section-volunteer .info,
.m1-monklet-section-staff .info {
	text-align: center;
}

.m1-monklet-section-events .info h5,
.m1-monklet-section-resources .info h5,
.m1-monklet-section-staff .info h5,
.m1-monklet-section-volunteer .info h5 {
	margin-bottom: .5rem;
}

.m1-monklet-section-events .info h6,
.m1-monklet-section-resources .info h6,
.m1-monklet-section-volunteer .info h6,
.m1-monklet-section-staff .info h6 {
	margin-bottom: .5rem;
}

.m1-monklet-section-events .info p,
.m1-monklet-section-resources .info p,
.m1-monklet-section-volunteer .info p,
.m1-monklet-section-staff .info p {
	margin-bottom: 0;
}

.m1-monklet-section-staff article .info ul {
	list-style: none;
	margin: .5rem 0 0 0;
	padding: 0;
}

.m1-monklet-section-staff article .info li {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0 .5rem 0 0;
	font-size: 1.25rem;
}

.m1-monklet-section-staff article .info li a {
	display: block;
}

.m1-monklet-section-resources .category span:after,
.m1-monklet-section-volunteer .category span:after {
	content:", ";
}

.m1-monklet-section-resources .category span:last-child:after,
.m1-monklet-section-volunteer .category span:last-child:after {
	display: none;
}

/*used to hide parent categories...may need to play with this some*/
.m1-monklet-section-resources .category .resources,
.m1-monklet-section-resources .category .stories,
.m1-monklet-section-resources .category .volunteer,
.m1-monklet-section-resources .category .volunteer-1,
.m1-monklet-section-resources .category .volunteer-2 {
	display: none;
}

.m1-monklet-section-volunteer .category .resources,
.m1-monklet-section-volunteer .category .stories,
.m1-monklet-section-volunteer .category .volunteer,
.m1-monklet-section-volunteer .category .volunteer-1,
.m1-monklet-section-volunteer .category .volunteer-2 {
	display: none;
}

/*some fixes*/
.m1-monklet #pagination #off {
	display: none;
}

.m1-monklet #pagination a {
	font-size: 1.125rem;
}

.m1-monklet #pagination span {
	vertical-align: text-bottom;
	font-size: 1.5rem;
}

#pagination {
	margin: 2em 0 0;
}

/*
from main site css but just in case

.div-embed {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.div-embed img {
    display: block;
    width: 100%;
    height: auto;
}

.div-embed iframe,
.div-embed object,
.div-embed embed,
.div-embed video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.div-embed video {
    background-position: center center;
    background-size: cover;
    -o-object-fit: cover;
    object-fit: cover;
}

.loading {
    position: relative;
    min-height: 10em;
}

@media (min-width: 768px) {
    .loading {
        min-height: 15em;
    }
}

.loading:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    background-image: url(/_assets/img/loaders/preloader.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 64px 64px;
}
*/